﻿.bg-tsukuba {
	background: url(img/tsukuba-bg.jpg) no-repeat center center fixed;
	background-size: cover;
	z-index: 1;
}

.bg-member {
	background: url(../img/bg-member.jpg) no-repeat center center fixed;
	background-size: cover;
	z-index: 1;
}

.bg-memory {
	background: url(../img/bg-memory.jpg) no-repeat center center fixed;
	background-size: cover;
	z-index: 1;
}
